Seguridad web: Explotando ShellShock en un servidor web usando metasploit Edu4rdSHL Jue, 09/08/2018 - 09:50

Uno de los errores más críticos que surgieron en los últimos cinco años fue Shellshock, una vulnerabilidad que permite a los atacantes ejecutar código arbitrario a través del shell Unix Bash de forma remota. Esta vulnerabilidad ha existido desde hace un tiempo, pero debido a la ubicuidad de las máquinas Unix conectadas a la web, Shellshock sigue siendo una amenaza muy real, especialmente para sistemas sin parches.